[Info]
AllColumnIDs=seatID∧seat_name∧cust_code∧cust_name∧optionMoney∧number∧bidValidTime∧state∧
AllColumnNames=席位代码∧席位简称∧客户代码∧客户简称∧权利金∧数量(手)∧有效期(分钟)∧状态∧
AllColumnNamesEn=seat_code∧seat_name∧cust_code∧cust_name∧optionMoney∧number∧bidValidTime∧state∧
AllColumnWidths=90∧90∧100∧90∧90∧90∧90∧90∧
AllColumnWidthsEn=90∧90∧90∧90∧90∧90∧220∧90∧
AllColumnAligns=2∧2∧2∧2∧2∧2∧2∧2∧
DefaultColumnIndexs=0∧2∧2∧3∧4∧5∧6∧7∧
ShowFlag=0∧0∧0∧0∧0∧0∧0∧0∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧